# jsnippet

Little java snippets to remember how to do ...

## Derby
* Open a embedded derby connection

## junit
* junit 5

## iostream
InputStream, OutputStream
TODO

## stream
TODO

## XML
Java 11 require xml depencencies
### without schema
* Marshall
* Unmarshall

### with schema
* Marshall (TODO)
* Unmarshall (TODO)

